% 
%  f=phiv(x)
%
%  Computes the sensitivity function for the EM-38 in vertical mode.
%
function f=phiv(x)
for i=1:length(x), 
  if (x(i) >= 0), 
    f(i)=4*x(i)/(4*x(i)^2+1)^(1.5); 
  else
    f(i)=0;
  end;
end;
